
SRC += $(SDK_SRC)/common/service/websocket/websocketclient.cpp
LAP_OBJS += $(OUTDIR)/obj/websocketclient.o
$(OUTDIR)/obj/websocketclient.o: $(SDK_SRC)/common/service/websocket/websocketclient.cpp

SRC += $(SDK_SRC)/common/service/websocket/websocketframe.cpp
LAP_OBJS += $(OUTDIR)/obj/websocketframe.o
$(OUTDIR)/obj/websocketframe.o: $(SDK_SRC)/common/service/websocket/websocketframe.cpp
